[Preference]
  Version = 0x2000
  FaceName = 試験運用
  NextFace = 試験運用_with_Playlist.ini

[Window]
  Image = main.bmp
  ForceSystemMemory = TRUE

[Play]
  Image = play.bmp
  PosX = 48
  PosY = 232
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Stop]
  Image = stop.bmp
  PosX = 48
  PosY = 258
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Back]
  Image = prev.bmp
  PosX = 10
  PosY = 258
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Next]
  Image = next.bmp
  PosX = 86
  PosY = 258
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Rewind]
  Image = rewind.bmp
  PosX = 10
  PosY = 232
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Forward]
  Image = forward.bmp
  PosX = 86
  PosY = 232
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Suspend]
  Image = suspend.bmp
  PosX = 48
  PosY = 232
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Close]
  Image = close.bmp
  PosX = 376
  PosY = 0
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Minimize]
  Image = minimize.bmp
  PosX = 359
  PosY = 0
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[PlayList]
  Image = playlist.bmp
  CommandID = 40073
  PosX = 353
  PosY = 258
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = プレイリストを開く

[bar_tate]
  Image = bar_tate.bmp
  Category = UserItem
  PosX = 126
  PosY = 225
  Colorkey = 0x0000FF00
  AlphaValue = 200
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[VolumeBar]
  Priority = 42967295
  Image = vol.bmp
  PosX = 124
  PosY = 223
  Width = 28
  Height = 60
  AlphaValue = 200
  Option = IMAGE,ENABLE,ALPHAENABLE,VERTICAL

[bar]
  Image = bar.bmp
  Category = UserItem
  PosX = 4
  PosY = 205
  Colorkey = 0x0000FF00
  AlphaValue = 150
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[Seek]
  Priority = 42967295
  Image = seek.bmp
  PosX = 4
  PosY = 203
  Width = 157
  Height = 14
  AlphaValue = 220
  Option = IMAGE,ENABLE,ALPHAENABLE

[Analyzer]
  Image = Analyzer2.bmp
  PosX = 4
  PosY = 134
  Reduction = 60
  Option = ANALYZER,ACCUMULATIONEX

[background]
  Image = back-c.bmp
  Category = UserItem
  PosX = 2
  PosY = 5
  Colorkey = 0x0000FF00
  AlphaValue = 50
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[Title]
  PosX = 100
  PosY = 6
  Width = 105
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,SCROLL,TEXTRIGHT
  Priority = 42967295

[Title-txt]
  Caption = Title:
  Category = UserItem
  PosX = 3
  PosY = 6
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00F080ED
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[Time-txt]
  Caption = Time:
  Category = UserItem
  PosX = 3
  PosY = 18
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00F080ED
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[---1]
  Caption = ------------------------
  Category = UserItem
  PosX = 25
  PosY = 9
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x001BFE65
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[TotalTime]
  PosX = 183
  PosY = 18
  Width = 22
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION
  Priority = 42967295

[PlayTime]
  PosX = 150
  PosY = 18
  Width = 22
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION
  Priority = 42967295

[/]
  Caption = /
  Category = UserItem
  PosX = 174
  PosY = 18
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[---2]
  Caption = ----------------------------------------
  Category = UserItem
  PosX = 25
  PosY = 22
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x001BFE65
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[Bits-txt]
  Priority = 42967295
  Caption = Bits:
  Category = UserItem
  PosX = 3
  PosY = 30
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00F080ED
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---3]
  Priority = 42967295
  Caption = ---------------------------------------------------
  Category = UserItem
  PosX = 24
  PosY = 33
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x001BFE65
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagBits]
  PosX = 176
  PosY = 31
  Width = 31
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[Mode-txt]
  Caption = Mode:
  Category = UserItem
  PosX = 3
  PosY = 41
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00F080ED
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE
  Priority = 42967295

[---4]
  Priority = 42967295
  Caption = ----------------------------------------
  Category = UserItem
  PosX = 29
  PosY = 45
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x001BFE65
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[TagMode]
  PosX = 153
  PosY = 43
  Width = 54
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[FileName-txt]
  Priority = 42967295
  Caption = FileName:
  Category = UserItem
  PosX = 3
  PosY = 53
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00F080ED
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagFileName]
  PosX = 126
  PosY = 55
  Width = 80
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[---5]
  Caption = --------------------------
  Category = UserItem
  PosX = 45
  PosY = 57
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x001BFE65
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[Artist-txt]
  Priority = 42967295
  Caption = Artist:
  Category = UserItem
  PosX = 3
  PosY = 64
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00F080ED
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---6]
  Priority = 42967295
  Caption = ----------------------------------
  Category = UserItem
  PosX = 30
  PosY = 68
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x001BFE65
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagArtist]
  PosX = 135
  PosY = 66
  Width = 70
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[SpellCard]
  Caption = SpellCard
  Category = UserItem
  PosX = 146
  PosY = 88
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[Normal]
  Image = Normal_SpellCard_mirai-eigouzan.bmp
  PosX = 155
  PosY = 100
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 42967295

[Repeat]
  Image = Repeat_SpellCard_meisin-zikouzan.bmp
  PosX = 155
  PosY = 100
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 42967295

[Random]
  Image = Random_SpellCard_yuumei-gumon-zisoumeinohou.bmp
  PosX = 155
  PosY = 100
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 42967295

[Volume]
  PosX = 154
  PosY = 270
  Width = 26
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

